.card{
  padding-bottom: 1rem;
}

.row{
  margin-bottom: 1rem;
}

.form-group{
  label{
    margin-bottom: 5px;
  }
}

a{
  color: #734e4cc2;
}

.navbar-light .navbar-nav .nav-link{
  color: #734e4cc2;
}

.navbar-light .navbar-nav .nav-link.active{
  color: #734e4c;
}

.dropdown-item{
  color: #734e4c;
}

.dropdown-item:focus, .dropdown-item:hover{
  color: #734e4c;
  background:#baa6a573;;
}

.btn-primary{
  color: #fff;
  background-color: #f9a59a;
  border-color: #f9a59a;
}

.form-control{
  color: #734e4c;
}

.form-control:focus{
  color: #734e4c;
  border-color: #f9a59a91;
  box-shadow: 0 0 0 0.25rem #f9a59a3b;
}

.fc-daygrid-block-event .fc-event-time, .fc-daygrid-block-event .fc-event-title{
  color: #fff;
}